Автор: vetatto

0

PyRen на Android

PyRen корректно работает на Android версий от 4.4. На более ранних (4.2) версиях, используемых на смартфонах, часто возникает проблема доступа к адаптеру.